CVE-2010-1112

2010-03-25T13:30:00
ID CVE-2010-1112
Type cve
Reporter NVD
Modified 2010-03-26T00:00:00

Description

Cross-site scripting (XSS) vulnerability in cat.php in KloNews 2.0 allows remote attackers to inject arbitrary web script or HTML via the cat parameter.